## mailfilter 0.8.2

=== debian/changelog ===
mailfilter (0.8.2-4) unstable; urgency=medium

  * Add 99_timestamp_ignore.diff cherry picked patch from upstream
    subversion revision 20 to add option to ignore timestamps.
    Many thanks to Scott Kitterman (Closes: #661261)
  * Bumped urgency because of RC bug
  * Added Asturian translation for debconf template

 -- Ricardo Mones <mones@debian.org>  Thu, 18 Oct 2012 12:52:16 +0200

mailfilter (0.8.2-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format (and remove dpatch)
  * Update patches to follow Patch Tagging Guidelines
  * Update Standards-Version to 3.9.3 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Mon, 23 Apr 2012 02:14:50 +0200

mailfilter (0.8.2-2) unstable; urgency=low

  * Modified 03_fix_invalid_conversion patch to include Ubuntu part,
    thanks Ilya Barygin (Closes: #622063)
  * Added Danish debconf template translation (Closes: #627846)
  * Updated Standards-Version to 3.9.2 (no other changes)
  * Fixed short description to remove lintian warning
  * Added recommended targets build-indep and build-arch

 -- Ricardo Mones <mones@debian.org>  Sun, 11 Sep 2011 16:32:30 +0200

mailfilter (0.8.2-1) unstable; urgency=low

  * New upstream version (Closes: #542598, #523885)
  * Bump Standards-Version to 3.8.3 (no other changes needed)
  * Added README.source for lintian cleanliness 
  * Added 03_fix_invalid_conversion patch to prevent a FTBFS under
    pbuilder because of assigning strrchr result to a non-const var

 -- Ricardo Mones <mones@debian.org>  Fri, 15 Jan 2010 09:30:40 +0100

mailfilter (0.8.1-2) unstable; urgency=low

  [ Luk Claes ]
  * Remove me from Uploaders.

  [ Ricardo Mones ]
  * Add watch file (provided by Kumar Appaiah) (Closes: #455192)
  * Bump Standards-Version to 3.8.2 (no changes needed)
  * Reformatted long description a bit
  * Added 02_fix_build_newer_g++ patch to prevent FTBFS with current
    g++ (thanks Gillem Jover for the hint to fix it)
  * Add me to Uploaders
  * Add ${misc:Depends} to binary to keep lintian happy
  * Bump debhelper compat level to 5 and add versioned dependency
  * Removed empty scripts prerm and postrm

 -- Ricardo Mones <mones@debian.org>  Thu, 23 Jul 2009 01:48:24 +0200

mailfilter (0.8.1-1) unstable; urgency=low

  * New Upstream version (Closes: #440758)
  * Remove the version in the B-D for debhelper, it was for a version in woody.
  * Standards-Version 3.7.2, no changes needed
  * Enhance the copyright file a bit.
  * Also disable the dpatch, hopefully not neccessary anymore.
  * Add Build-Depends on libssl-dev, mailfilter now speaks SSL too
  * Replace old examples with a faq from the website, old examples due not work
    anymore (rcfile format changed).
  
 -- Joerg Jaspert <joerg@debian.org>  Sat, 15 Sep 2007 14:01:44 +0200

mailfilter (0.6.2-3) unstable; urgency=low

  * Add Portuguese debconf translation (Closes: #381365, #381367).

 -- Luk Claes <luk@debian.org>  Fri,  4 Aug 2006 08:09:45 +0200

mailfilter (0.6.2-2) unstable; urgency=high

  * Remove upstream workaround fixes FTBFS (Closes: #354196).
  * Remove autogenerated rcparser.{cc,h}.
  * Add debconf-2.0 alternative (Closes: #332017).
  * Add Vietname po-debconf translation (Closes: #312655).
  * Add Czech po-debconf translation (Closes: #298781).
  * Add Swedish po-debconf translation (Closes: #331348).
  * Add Italian po-debconf translation (Closes: #345528).
  * Add me to Uploaders.

 -- Luk Claes <luk@debian.org>  Sun, 19 Mar 2006 16:54:53 +0100

mailfilter (0.6.2-1) unstable; urgency=low

  * New Upstream Version
    - Fixed a crash which would occur if the Date field contains no
    ":" separator
  * Bug fix: "[l10:ca] mailfilter catalan debconf templates", thanks to
    Aleix Badia i Bosch (Closes: #236667).
  * Remove B-D on g++.

 -- Joerg Jaspert <joerg@debian.org>  Thu, 12 Aug 2004 21:14:36 +0200

mailfilter (0.6.1-1) unstable; urgency=low

  * New Upstream Version
    - New keyword MAXSIZE_SCORE (see man pages)
    - New scripts in contrib/
    - Mails which do not contain a valid Message-ID are no longer
      treated as being duplicates
    - Additional Polish rcfile example configurations in the doc/
      directory
  * Bug fix: "mailfilter: Japanese po-debconf template translation
    (ja.po)", thanks to Hideki Yamane (Closes: #227487).
  * Bug fix: "fr.po: [INTL:fr] French debconf templates translation",
    thanks to Christian Perrier (Closes: #232491).

 -- Joerg Jaspert <joerg@debian.org>  Mon, 16 Feb 2004 23:34:29 +0100

mailfilter (0.6.0-1) unstable; urgency=low

  * New Upstream Version
    - Polish translation added

 -- Joerg Jaspert <joerg@debian.org>  Mon,  3 Nov 2003 23:20:28 +0100

mailfilter (0.5.2-1) unstable; urgency=low

  * New Upstream Version
    - (Hopefully) resolved compile problems: since mailfilter does not
      compile with GNU-flex anymore, the code has been adjusted to depend
      on a flex version which is available from http://lex.sf.net/
    - Minor documentation changes in the FAQ
  * Depend on flex (which is the lex.sf.net stuff) again.
  * Newer Standards-Version.
  * dutch po-debconf translation (Closes: #205091)

 -- Joerg Jaspert <joerg@debian.org>  Sun, 12 Oct 2003 14:09:48 +0200

mailfilter (0.5.1-2) unstable; urgency=low

  * Build-Depend on flex-old instead of flex until mailfilter's
    rewrite is complete. Fixes broken build. (Closes: #191193)
  * Includes pt_BR Translation of debconf question. (Closes: #185893, 198365)
  * Remove std namespace fix, should work without it now.
  * Install the (new) contrib dir from mailfilter as
    /usr/share/doc/mailfilter/contrib.tar.gz

 -- Joerg Jaspert <joerg@debian.org>  Sun, 10 Aug 2003 20:44:44 +0200

mailfilter (0.5.1-1) unstable; urgency=low

  * New Upstream Version
    - Added '-r'/'--return-value' in order to make mailfilter return
      a positive integer if it scanned any messages in any POP account
      (see mailfilter (1) man page for details)

