=== debian/rules ===
#!/usr/bin/make -f
# $Id: rules,v 1.5 2003/10/12 12:10:28 joerg Exp $
#export DH_VERBOSE=1

export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp: 
	dh_testdir
	CFLAGS='$(CFLAGS)' ./configure --prefix=/usr --mandir=\$${prefix}/share/man \
	--infodir=\$${prefix}/share/info
	touch configure-stamp

build: build-arch build-indep

build-arch: configure-stamp build-stamp

build-indep: configure-stamp build-stamp

build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
# Upstream Makefiles dont delete *.gmo so we do it
	rm -f po/*.gmo
	[ ! -f Makefile ] || $(MAKE) distclean
# What ? config.* ? We dont want em ! Kills autobuilders :)
	-rm config.cache
	-rm config.status
	-rm src/rcfile.cc src/rcparser.cc src/rcparser.h
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/mailfilter
	tar -czf ./debian/mailfilter/usr/share/doc/mailfilter/contrib.tar.gz ./contrib


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure \
        build-arch build-indep
