## mailfilter 0.8.3

=== debian/changelog ===
mailfilter (0.8.3-1) unstable; urgency=medium

  * New Upstream Version
    - Bug fix: "[Mayhem] Bug report on mailfilter: mailfilter crashes with
      exit status 139", thanks to Alexandre Rebert (Closes: #716522).
    - Bug fix: "FTBFS: rfc822.yy:86:19: error: &#39;param&#39; was not
      declared in this scope", thanks to David Suárez (Closes: #733380).
  * Remove debian/patches/99_timestamp_ignore.diff, was "cherry-picked" from
    Upstream, no longer needed, refresh the other two.
  * Update to dh9, standards 3.9.5

 -- Joerg Jaspert <joerg@debian.org>  Sun, 25 May 2014 23:05:23 +0200
