=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Joerg Jaspert <joerg@debian.org>
 Uploaders: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 5), bison, gettext, flex, libssl-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), bison, gettext, flex, libssl-dev, autotools-dev
+Standards-Version: 3.9.5
 
 Package: mailfilter
 Architecture: any
