=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_install:
	dh_auto_install
	tar -czf ./debian/mailfilter/usr/share/doc/mailfilter/contrib.tar.gz ./contrib

override_dh_auto_clean:
	dh_auto_clean
	-rm src/rcfile.cc src/rcparser.cc src/rcparser.h
