## mailfilter 0.8.4

=== debian/changelog ===
mailfilter (0.8.4-1) unstable; urgency=medium

  * New upstream version. Fixes a FTBFS (Closes: 812668)
  * Fixed some spellerrors via spellfixpatches.
  * debian/rules:
    - Introduced DEB_BUILD_MAINT_OPTIONS = hardening=+all.
    - Build contrib.tar.gz with BUILD_DATE timestamp. Inspired by Cris Lamb.
      (Closes: 778264)
    - Introduced debian/clean file instead of override_dh_clean.
  * debian/control:
    - Removed Ricardo Mones from uploaders with his permission. Thanks for
      your contribution.
    - Added Homepage field.
    - Bumped Standards-Version to 3.9.7. No changes needed.
    - Add myself to uploaders.
  * debian/copyright:
    - Changed to dep5-copyright.
  * Added 'set -e' stanza to maintainer scripts.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 04 Apr 2016 17:28:59 +0200 
