=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: mail
 Priority: optional
 Maintainer: Joerg Jaspert <joerg@debian.org>
-Uploaders: Ricardo Mones <mones@debian.org>
+Uploaders: Elimar Riesebieter <riesebie@lxtec.de>
 Build-Depends: debhelper (>= 9), bison, gettext, flex, libssl-dev, autotools-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
+Homepage: http://mailfilter.sourceforge.net
 
 Package: mailfilter
 Architecture: any
