=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)

%:
	dh $@ --with autotools-dev

override_dh_auto_install:
	dh_auto_install
	LC_ALL=C tar -cf - ./contrib --mtime="$(BUILD_DATE)" | gzip -n -9  > ./debian/mailfilter/usr/share/doc/mailfilter/contrib.tar.gz
