=== debian/watch ===
version=3
http://sf.net/mailfilter/mailfilter-(.*)\.tar\.gz
