## mailfilter 0.8.6

=== debian/changelog ===
mailfilter (0.8.6-2) unstable; urgency=medium

  * Added libfl-dev to Build-Depends (Closes: 846440).
  * Removed trailing whitespace in debian/control

 -- Elimar Riesebieter <riesebie@lxtec.de>  Thu, 01 Dec 2016 12:19:55 +0100

mailfilter (0.8.6-1) unstable; urgency=medium

  * New upstream version
  * Removed 01_remove_workaround_fixed_FTBFS.patch. Upstream reworked Makefile
    respectively.
  * Removed 05-occurred-spellfix.patch. Applied from upstream.
  * debian/control
    - Corrected upstream homepage url.
  * debian/copyright
    - Added license of src/rcparser.hh src/rfc822parser.cc src/rfc822parser.hh
    and src/rcparser.cc.
    - Added a standalon paragraph for License: GPL-2.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Thu, 27 Oct 2016 10:55:18 +0200

mailfilter (0.8.4-2) unstable; urgency=medium

  * Make the build reproducible. Thanks to Reiner Herrmann for the patch
    (Closes: 828906)
  * Bumped Standards-Version to 3.9.8. No changes needed.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Wed, 29 Jun 2016 12:20:28 +0200
