=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export CONFIG_SHELL=/bin/bash

%:
	dh $@ --with autotools-dev

override_dh_auto_install:
	dh_auto_install
	LC_ALL=C tar -cf - ./contrib --sort=name --clamp-mtime --mtime="@$(SOURCE_DATE_EPOCH)" --mode=go=rX,u+rw,a-s --owner=root --group=root --numeric-owner \
		   | gzip -n -9  > ./debian/mailfilter/usr/share/doc/mailfilter/contrib.tar.gz
