## mailfilter 0.8.7

=== debian/changelog ===
mailfilter (0.8.7-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 10:12:16 +0100

mailfilter (0.8.7-1) unstable; urgency=medium

  * Import new upstream version. Thanks upstream for cooperation.
    (Closes: 966908)
  * Point watch to github. Create a version 4 watchfile.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
    Bump debhelper compatibility level to 13.
    + Replace debian/compat with a versioned b-d on debhelper-compat.
  * Added Vcs-(Browser|Git) to d/c.
  * "Rules-Requires-Root: no" noted in d/c.
  * Set fileencoding=utf-8 to debian/po/*.po.
  * Do not use 05-Remove-unused-linking-with-libfl.patch.
  * Respect autogen.sh via override_dh_autoreconf.
  * Removed src/rcparser.hh src/rfc822parser.cc src/rfc822parser.hh
    from copyright. They are no longer distributed.
  * Added metadata.
  * 03_fix_invalid_conversion.patch does not to be forwarded.
  * Introduced 06-Set-fileencoding-to-utf-8-on-AUTHORS-and-THANKS.patch.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 09 Aug 2020 14:13:22 +0200

mailfilter (0.8.6-3) unstable; urgency=medium

  * Introduced Remove-unused-linking-with-libfl.patch. Due to the yylex
    requirement this caused FTBFS when a shared libfl is provided. libfl is
    not required due to noyywrap. Thanks to Adrian Bunk for the initial patch.
    (Closes: 892997)
  * Use a secure URL in copyright's 'Format:' Section
  * Bumped Standards-Version to 4.1.3.
  * Bumped debhelper compatibility level to >11.
  * Changed debian/compat accordingly.
  * Drop Build-Depends on dh-autotools-dev.
  * Run wrap-and-sort

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 18 Mar 2018 11:12:44 +0100
