=== debian/control ===
--- 
+++ 
@@ -3,13 +3,21 @@
 Priority: optional
 Maintainer: Joerg Jaspert <joerg@debian.org>
 Uploaders: Elimar Riesebieter <riesebie@lxtec.de>
-Build-Depends: debhelper (>= 9), bison, gettext, flex, libssl-dev, autotools-dev, libfl-dev
-Standards-Version: 3.9.8
-Homepage: http://mailfilter.sourceforge.net/index.html
+Standards-Version: 4.5.0
+Build-Depends: bison,
+               debhelper-compat (= 13),
+	       flex,
+	       gettext,
+	       libfl-dev,
+	       libssl-dev,
+Homepage: https://mailfilter.sourceforge.io/
+Vcs-Browser: https://salsa.debian.org/riesebie/mailfilter
+Vcs-Git: https://salsa.debian.org/riesebie/mailfilter.git
+Rules-Requires-Root: no
 
 Package: mailfilter
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, debconf | debconf-2.0
+Depends: debconf | debconf-2.0, ${misc:Depends}, ${shlibs:Depends}
 Description: Program that filters your incoming e-mail to help remove spam
  Mailfilter is very flexible utility for UNIX (-like) operating systems
  to get rid of unwanted e-mail messages, before having to go through the
