## mailfilter 0.8.8

=== debian/changelog ===
mailfilter (0.8.8-1) unstable; urgency=medium

  * New upstream release
  * Refresh 03_fix_invalid_conversion.patch.
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)
  * Remove debian/compat.
  * Adjusted debian/copyright.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 14 Aug 2022 18:16:59 +0200
