## mailfilter 0.8.9

=== debian/changelog ===
mailfilter (0.8.9-1) unstable; urgency=medium

  * Import new upstream version. Thanks upstream for cooperation.
    (Closes: 1018713)
  * Refresh patches as needed.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 04 Sep 2022 14:01:55 +0200
