=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Joerg Jaspert <joerg@debian.org>
 Uploaders: Elimar Riesebieter <riesebie@lxtec.de>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Build-Depends: bison,
                debhelper-compat (= 13),
 	       flex,
 	       gettext,
 	       libfl-dev,
-	       libssl-dev,
+	       libssl-dev
 Homepage: https://mailfilter.sourceforge.io/
 Vcs-Browser: https://salsa.debian.org/riesebie/mailfilter
 Vcs-Git: https://salsa.debian.org/riesebie/mailfilter.git
