=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mailfilter-$1\.tar\.gz/ \
  https://github.com/nondeterministic/mailfilter/tags .*/v?(\d\S+)\.tar\.gz
